{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "CommandLineApplication",
            "request": "launch",
            "mainClass": "com.festo.springschool.warehouse.CommandLineApplication",
            "projectName": "warehouse-terminal"
        }
    ]
}